
/* Class = "NSButtonCell"; title = "Repair Database"; ObjectID = "GT6-n4-JS7"; */
"GT6-n4-JS7.title" = "Repair Database";

/* Class = "NSTextFieldCell"; title = "ScreenFloat can repair its database when you encounter duplicate folder entries in the Shots Browser. Additionally, it will look for abandoned image and video files within its database that are no longer referenced by the app."; ObjectID = "KRw-Qg-2FS"; */
"KRw-Qg-2FS.title" = "Repair ScreenFloat's database to remove duplicate app-supplied folders from the Shots Browser (like 'All Shots' or 'Trash'), restore no longer referenced image- and video files, sanitize source-application values, check your Smart Folders, and remove empty shot and tag entries.";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "TfR-Fp-98T"; */
"TfR-Fp-98T.title" = "Quit ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Repair ScreenFloat's Database"; ObjectID = "X6W-Yc-l6x"; */
"X6W-Yc-l6x.title" = "Repair ScreenFloat's Database";

/* Class = "NSTextFieldCell"; title = "Repairing database…"; ObjectID = "hkV-09-eRQ"; */
"hkV-09-eRQ.title" = "Repairing database…";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "zah-2B-UDU"; */
"zah-2B-UDU.title" = "ScreenFloat";
